<BR>
{
	TEXT-INDENT: 20px
}

DIV	{
	FONT-SIZE: 10pt; MARGIN-RIGHT: 10%; LINE-HEIGHT: 10pt; TEXT-ALIGN: right	
}

DIV.kiem {
	BORDER-RIGHT: #808080 20px ridge; PADDING-RIGHT: 5%; BORDER-TOP: #808080 20px ridge; PADDING-LEFT: 5%; LEFT: 100px; PADDING-BOTTOM: 5%; BORDER-LEFT: #808080 20px ridge; COLOR: #000000; PADDING-TOP: 5%; BORDER-BOTTOM: #808080 20px ridge; BACKGROUND-COLOR: #faebd7
}

DIV.nekro {
	BORDER-RIGHT: black thick solid; PADDING-RIGHT: 18px; BORDER-TOP: black thick solid; PADDING-LEFT: 18px; BORDER-LEFT: black thick solid; PADDING-TOP: 18px; BORDER-BOTTOM: black thick solid; BACKGROUND-COLOR: silver
}

DIV.keret {
	BORDER-RIGHT: thick ridge; PADDING-RIGHT: 1em; BORDER-TOP: ridge; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; BORDER-LEFT: ridge; PADDING-TOP: 1em; BORDER-BOTTOM: ridge; BACKGROUND-COLOR: azure
}

BODY {
FONT-FAMILY: Verdana,
BACKGROUND: #ffffff; MARGIN: 1em 2em 3em
}

SPAN.inic {
	FONT: 24pt/80% serif; COLOR: #8a2be2; HEIGHT: auto; font-size-adjust: none; font-stretch: normal
}

BLOCKQUOTE {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; LINE-HEIGHT: 120%; FONT-STYLE: italic; FONT-FAMILY: Times, serif; TEXT-ALIGN: left
}

H1 {
	FONT: bold 24pt Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; TEXT-TRANSFORM: none; COLOR: olive; TEXT-INDENT: 0pt; BORDER-BOTTOM: black thin solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}

H1.alt {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: navy; FONT-FAMILY: serif; TEXT-ALIGN: center
}

H1.alt2 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large; COLOR: black; BORDER-BOTTOM: medium none; FONT-FAMILY: serif; TEXT-ALIGN: center
}

H1.ex {
	BORDER-TOP: navy solid; FONT-WEIGHT: bold; FONT-SIZE: 28pt; COLOR: white; BORDER-BOTTOM: navy solid; FONT-FAMILY: Verdana, Tahoma, Impact, Arial, sans-serif; LETTER-SPACING: 5pt; BACKGROUND-COLOR: #009999; TEXT-ALIGN: center; FONT-VARIANT: small-caps
}

H1.v {
	FONT-WEIGHT: lighter
}

H2 {
	FONT: 20pt Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; TEXT-TRANSFORM: capitalize; COLOR: black; TEXT-INDENT: 0pt; TEXT-ALIGN: left; TEXT-DECORATION: none
}

H2.a {
	FONT-SIZE: smaller
}

H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; VERTICAL-ALIGN: baseline; COLOR: navy; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H3.vc {
	BORDER-TOP: medium none; FONT-WEIGHT: normal; FONT-SIZE: 20pt; MARGIN-LEFT: 40px; FONT-STYLE: italic; FONT-FAMILY: Times, serif
}

H3.kz {
	TEXT-ALIGN: center
}

H4 {
	FONT: bold 12pt Verdana, Arial, Helvetica, sans-serif; COLOR: olive; TEXT-ALIGN: center; TEXT-DECORATION: none
}

H4.alc {
	Font: 9pt; FONT-WEIGHT: normal; COLOR: navy; TEXT-ALIGN: center;  BACKGROUND-COLOR: #faebd7

}

H4.nf {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-TRANSFORM: capitalize; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H4.nf2 {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0.5em; TEXT-TRANSFORM: capitalize; COLOR: white; PADDING-TOP: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #191970
}

H4.nl {
	FONT-SIZE: 10pt; TEXT-ALIGN: right
}

H4.fc {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-TRANSFORM: capitalize; TEXT-ALIGN: right; TEXT-DECORATION: underline
}

H4.fc2 {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0.5em; COLOR: white; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #808080; TEXT-ALIGN: right; TEXT-DECORATION: underline
}

H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LINE-HEIGHT: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H5.alc {
	Font: 10pt; FONT-WEIGHT: normal; COLOR: navy; BACKGROUND-COLOR: #faebd7
}

H5.vac {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; MARGIN-LEFT: 40px; COLOR: navy; FONT-STYLE: italic; FONT-FAMILY: Times, serif; TEXT-ALIGN: left; FONT-VARIANT: normal
}

H5.motto {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-INDENT: 33%; FONT-FAMILY: Times, serif; TEXT-ALIGN: right
}

H5.kpf {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}

H5.keret {
	BORDER-RIGHT: #6699cc thick outset; PADDING-RIGHT: 1em; BORDER-TOP: #6699cc thick outset; PADDING-LEFT: 1em; FONT-SIZE: 80%; PADDING-BOTTOM: 1em; BORDER-LEFT: #6699cc thick outset; PADDING-TOP: 1em; BORDER-BOTTOM: #6699cc thick outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5dc; TEXT-ALIGN: left
}

H5.k {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-LEFT: 5%; COLOR: brown; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}

A {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

:link {
	TEXT-DECORATION: none
}

:visited {
	TEXT-DECORATION: none
}

:active {
	COLOR: blue; TEXT-DECORATION: none
}

:hover {
	BACKGROUND: #ff8000; TEXT-DECORATION: none
}

P {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; LINE-HEIGHT: 110%; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}

P.tv {
	FONT-FAMILY: monospace
}

P.kk {
	FONT-STYLE: italic; TEXT-ALIGN: center
}

LI {
	FONT-SIZE: 9pt; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
table {
	FONT-SIZE: 8pt; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.lj {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-INDENT: 5%
}
.vsz {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; MARGIN-LEFT: 40px; FONT-STYLE: italic
}
.km {
	FONT-STYLE: italic; TEXT-ALIGN: right
}
.frk {
	COLOR: indianred; TEXT-INDENT: 5%; FONT-STYLE: italic
}
